RubyGems Navigation menu

jekyll-fuji_markdown 0.3.0

FujiMarkdown converter for Jekyll

Versions:

  1. 0.3.0 - November 10, 2018 (9.5 KB)
  2. 0.2.2 - November 04, 2018 (9 KB)
  3. 0.2.1 - November 04, 2018 (9 KB)
  4. 0.2.0 - August 10, 2018 (9 KB)

Runtime Dependencies (1):

fuji_markdown ~> 0.3.0

Development Dependencies (4):

bundler ~> 1.16
meowcop >= 0
rake ~> 10.0
rspec ~> 3.0

Owners:

Authors:

  • Fuji Nakahara

SHA 256 checksum:

f25a611ba389d7cb36918e7429f0dfbecae0a9721c441721040c9a2b8be7fafd

Total downloads 6,077

For this version 1,802

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: